Bug 194604 - [hindi] Shortcut keys are same for two different tabs.
Summary: [hindi] Shortcut keys are same for two different tabs.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-date   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact:
URL:
Whiteboard:
Keywords: Translation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-14 12:10 UTC by Satyabrata Maitra
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-14 14:37:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Satyabrata Maitra 2006-06-14 12:10:43 UTC
Description of problem:
Shortcut keys for Date & Time and Time Zone is showing same - "ALT + T"

Version-Release number of selected component (if applicable):
system-config-date-1.8.3-1

How reproducible:
Always

Steps to Reproduce:
1. Open terminal.
2. Run the command system-config-date
3. Observe the Date & Time and Time Zone tab in Date/Time Settings window.
  
Actual results:
Both the shortcut keys are same.

Expected results:
Both Shortcut keys should be different.

Additional info:

Comment 1 Rajesh Ranjan 2006-07-16 07:07:18 UTC
Made the changes and commited the same. Please rebuild!

Comment 2 Nils Philippsen 2006-07-17 12:59:48 UTC
system-config-date-1.8.4-1 is building right now.

Comment 3 Rajesh Ranjan 2006-09-13 05:12:12 UTC
I have checked in rawhide, and it's correct now.

Satya, i guess you can close this bug now.


Note You need to log in before you can comment on or make changes to this bug.